.rtl .close {
  float: left;
}
.rtl th {
  text-align: right;
}
.rtl ul {
  padding: 0;
  margin: 0 15px 10px;
}
.rtl input,
.rtl button,
.rtl select,
.rtl textarea {
  text-align: right;
  direction: rtl;
}
.rtl .floating {
  direction: ltr;
}
.rtl .entry-meta span .icon-comment,
.rtl .entry-meta span .icon-eye-open,
.rtl .meta-inner span .icon-comment,
.rtl .meta-inner span .icon-eye-open,
.rtl .bg-hover .meta .icon-comment,
.rtl .bg-hover .meta .icon-eye-open {
  margin-right: 5px;
  margin-left: 0;
}
.rtl .icon-angle-right:before {
  content: "\f104";
}
.rtl .breadcrumb li > i {
  float: right;
  margin-left: 5px;
}
.rtl .top .widget .social {
  float: right;
}
.rtl .top .widget_nav_menu {
  float: left;
  display: block;
  position: relative;
}
.rtl .top .widget_nav_menu .menu > li {
  float: right;
}
.rtl .top #lang_sel {
  float: left;
}
.rtl .top #lang_sel .nav-lang li.icl-ar {
  margin-left: 0;
  margin-right: 5px;
}
.rtl #header .ya-logo {
  float: right;
}
.rtl #header #header-top {
  float: left;
}
.rtl .primary-menu {
  float: none !important;
}
.rtl .primary-menu .navbar-inner .nav {
  margin: 0;
}
.rtl .primary-menu .navbar-inner .nav > li.menu-home {
  border-right: 1px solid #0090a9;
  border-left: 0;
}
.rtl .primary-menu .navbar-inner .nav > li > a {
  border-right: none;
  border-left: 1px solid #0090a9;
}
.rtl .primary-menu .navbar-inner .nav.nav-mega > li.ya-mega-menu > .dropdown-menu {
  right: auto;
}
.rtl .primary-menu .navbar-inner .nav.nav-mega > li.ya-mega-menu > .dropdown-menu > li {
  float: right;
}
.rtl .primary-menu .navbar-inner .nav.nav-mega > li.ya-mega-menu > .dropdown-menu > li:first-child {
  padding-right: 30px;
  padding-left: 0;
}
.rtl .primary-menu .navbar-inner .nav.nav-mega > li.ya-mega-menu > .dropdown-menu .dropdown-submenu .dropdown-sub li a:before {
  margin-right: 0;
  margin-left: 8px;
}
.rtl .primary-menu .navbar-inner .nav.nav-mega > li.ya-mega-menu > .dropdown-menu .dropdown-submenu .dropdown-sub li:hover a:after {
  color: #007a8f;
}
.rtl .primary-menu .navbar-inner .nav.nav-mega > li.ya-mega-menu > .dropdown-menu .menu-recommentded .ya-posts-slider .ya-posts-nav {
  right: auto;
  left: 0;
}
.rtl .primary-menu .navbar-inner .nav.nav-mega > li.ya-mega-menu > .dropdown-menu .menu-recommentded .ya-posts-slider .ya-posts-nav a.nav-left {
  background: url("../assets/img/next.png") no-repeat 8px 5px #a6b0b5;
}
.rtl .primary-menu .navbar-inner .nav.nav-mega > li.ya-mega-menu > .dropdown-menu .menu-recommentded .ya-posts-slider .ya-posts-nav a.nav-right {
  background: url("../assets/img/prev.png") no-repeat 6px 5px #a6b0b5;
  margin-left: 0;
  margin-right: 3px;
}
.rtl .primary-menu .navbar-inner .nav.nav-mega > li.ya-mega-menu > .dropdown-menu .menu-recommentded .ya-posts-slider .ya-posts-nav a:hover {
  background-color: #006476;
}
.rtl #contents .sw-event .slide .event-nav {
  right: auto;
  left: 0;
}
.rtl #contents .sw-event .slide .event-nav ul {
  margin: 0 50px 0px;
}
.rtl #contents .sw-event .slide .carousel-inner .item-event-wrapper .item-content {
  padding: 17px 17px 17px 0px;
  border-right: none;
  border-left: 1px solid #eeeeee;
}
.rtl #contents .sw-event .slide .carousel-inner .item-event-wrapper .item-content .event-thumb {
  float: right;
  margin-right: 0;
  margin-left: 10px;
}
.rtl #contents .sw-event .slide .carousel-inner .item-event-wrapper:first-child .item-content {
  border-left: none;
}
.rtl #contents .home-category h3 {
  padding-left: 0;
  padding-right: 15px;
}
.rtl #contents .home-category .home-child-category li {
  border-right: none;
  border-left: 1px solid #fff;
}
.rtl #contents .home-category .home-child-category li:last-child {
  border-left: none;
}
.rtl #contents .home-category .all-list .news-list .news-content .image a {
  float: right;
  margin-right: 0;
  margin-left: 10px;
}
.rtl #contents .grid-blog .entry-content .entry-meta span {
  float: right;
}
.rtl #contents .grid-blog .entry-content .entry-meta span.entry-view {
  float: none;
}
.rtl #contents .blog-content-list .entry .entry-thumb {
  float: right;
  margin-right: 0;
  margin-left: 30px;
}
.rtl #contents .blog-content-list .entry .entry-content .entry-meta span {
  float: right;
}
.rtl #contents .blog-content-list .entry .entry-content .entry-meta span.entry-view {
  float: none;
}
.rtl #contents .blog-content-default .entry .entry-meta span {
  float: right;
}
.rtl #contents .blog-content-default .entry .entry-meta span.entry-view {
  float: none;
}
.rtl #contents .blog-content-default .entry-content blockquote {
  padding: 10px 44px 10px 20px !important;
}
.rtl #contents .blog-content-default .entry-content blockquote:after {
  content: '';
  background: url(../assets/img/quote-right.png) no-repeat;
  width: 25px;
  height: 18px;
  display: block;
  position: absolute;
  right: 9px;
  top: 9px;
}
.rtl #contents .blog-content-default .entry-content blockquote:before {
  display: none !important;
}
.rtl #contents .single .meta .meta-inner span {
  float: right;
}
.rtl #contents .single .form-horizontal .control-group input#email {
  float: right;
  margin-right: 0;
  margin-left: 2%;
}
.rtl #contents .single #comments .commentlist .comment .author a {
  float: right;
  margin-right: 0;
  margin-left: 28px;
}
.rtl #contents .single #comments .commentlist .comment .media-body {
  text-align: right;
}
.rtl #contents .single #comments .commentlist .comment .media-body .media .media-heading .author-name {
  float: right;
  margin-right: 0;
  margin-left: 10px;
}
.rtl #contents .single #comments .commentlist .comment .media-body .media .media-heading .time a {
  float: right;
  margin-left: 3px;
}
.rtl #contents .porfolio {
  right: auto;
  left: 0;
}
.rtl #contents .portfolio-container ul {
  margin-left: -15px !important;
  margin-right: -15px !important;
}
.rtl #contents .box-contact-us .wpcf7-form .wpcf7-form-control-wrap span.wpcf7-not-valid-tip {
  left: auto !important;
  right: 10px;
}
.rtl #contents .box-contact-us .wpcf7-form .senmail-buttom {
  float: right;
}
.rtl #contents .box-contact-us .wpcf7-form .senmail-buttom .wpcf7-submit {
  float: right !important;
}
.rtl #contents .box-contact-us .wpcf7-form .senmail-buttom img.ajax-loader {
  padding-right: 20px;
  float: left;
}
.rtl #contents .box-contact-us .wpcf7-form .wpcf7-validation-errors,
.rtl #contents .box-contact-us .wpcf7-form .wpcf7-mail-sent-ok {
  clear: both;
  text-align: right;
}
.rtl #contents .box-contact-us .wrap-contact-address .contact-address .ct-street,
.rtl #contents .box-contact-us .wrap-contact-address .contact-address .ct-email,
.rtl #contents .box-contact-us .wrap-contact-address .contact-address .ct-hotline {
  background-position: right;
  padding: 26px 45px 7px 0px;
}
.rtl #contents .about-us .about-content .img {
  float: right;
  margin-right: 0;
  margin-left: 30px;
}
.rtl #contents .tabs ul {
  margin-right: 0;
}
.rtl #contents .tabs ul li {
  float: right;
}
.rtl #contents .tabs-left ul li,
.rtl #contents .tabs-right ul li {
  float: none;
}
.rtl #contents .tabs-left .nav-tabs {
  float: right;
  margin-left: 15px;
}
.rtl #contents .tabs-right .nav-tabs {
  float: left;
}
.rtl .tabbable .tab_post ul.nav-tabs li a {
  border-left: 1px solid #fff;
  border-right: none;
}
.rtl .tabbable .tab_post ul.nav-tabs li.tags a {
  border-left: none;
}
.rtl .tabbable .tab-content #tab2 .tab-item .comment {
  float: right;
  margin-right: 0;
  margin-left: 20px;
}
.rtl #right #searchsubmit {
  float: left !important;
}
.rtl #right .home-category ul {
  margin-left: 0;
}
.rtl #right .home-category ul li:before {
  margin-left: 8px;
  margin-right: 0;
}
.rtl #right .send-email .wpcf7-submit {
  float: left;
}
.rtl #right .send-email .wpcf7-text {
  margin-left: 0 !important;
}
.rtl #right .send-email .wpcf7 .wpcf7-form .input-box .wpcf7-not-valid-tip {
  right: 0;
}
.rtl .stock-market .nav-tabs > li a {
  border-left: 1px solid #fff;
  border-right: none;
}
.rtl .stock-market .nav-tabs > li:last-child a {
  border-left: none;
}
.rtl .stock-market .tab-content .tab-pane table tr td {
  width: 33.33%;
}
.rtl .stock-market .tab-content .tab-pane table tr td.stock-reduction,
.rtl .stock-market .tab-content .tab-pane table tr td.stock-increase {
  text-align: left;
}
.rtl .stock-market .tab-content .tab-pane table tr td.stock-reduction:after,
.rtl .stock-market .tab-content .tab-pane table tr td.stock-increase:after {
  display: none;
}
.rtl .stock-market .tab-content .tab-pane table tr td.stock-reduction:before,
.rtl .stock-market .tab-content .tab-pane table tr td.stock-increase:before {
  content: '\f0d7';
  font-family: FontAwesome;
  font-size: 16px;
  margin-left: 0;
  margin-right: 6px;
}
.rtl .stock-market .tab-content .tab-pane table tr td.stock-increase:before {
  content: '\f0d8';
  font-family: FontAwesome;
  font-size: 16px;
  margin-left: 0;
  margin-right: 6px;
}
.rtl .videos .event-nav {
  right: auto;
  left: 0;
}
.rtl .videos .event-nav ul li a.preview {
  background: url("../assets/img/next.png") no-repeat 8px 5px #a6b0b5;
}
.rtl .videos .event-nav ul li a.next {
  background: url("../assets/img/prev.png") no-repeat 6px 5px #a6b0b5;
}
.rtl .ya-categories ul {
  margin-right: 25px !important;
}
.rtl .ya-categories ul li:hover {
  transform: translateX(-15px);
  color: #fff;
}
.rtl .widget_archive ul li a {
  float: right;
}
.rtl .sw-social-counter .sc-wrapper .sc-item {
  float: right;
}
.rtl .sidebar-about .choose li {
  background: url(../assets/img/bg-choose.png) no-repeat right;
}
.rtl .sidebar-about .choose li a {
  margin-left: 0;
  margin-right: 30px;
}
.rtl .bottom .sw-member .carousel .carousel-inner .item .item-member-wrapper .item-content .member-thumb .hover-social .twitter {
  margin-right: -43px !important;
  margin-left: 0;
}
.rtl .bottom .sw-member .carousel .carousel-inner .item .item-member-wrapper .item-content .member-thumb .hover-social .facebook {
  margin-right: -12px;
}
.rtl ul#menu-footer-menu-1 li a {
  border-left: 1px solid #333;
  border-right: none;
}
.rtl .bottom-footer .ya_posts .carousel .event-nav {
  right: auto;
  left: 0;
}
.rtl .bottom-footer .ya_posts .carousel .event-nav ul.control-button {
  margin-left: 0;
}
.rtl .bottom-footer .ya_posts .carousel .event-nav ul.control-button .preview {
  background: url("../assets/img/next.png") no-repeat 8px 5px #c4cace;
}
.rtl .bottom-footer .ya_posts .carousel .event-nav ul.control-button .next {
  background: url("../assets/img/prev.png") no-repeat 6px 5px #c4cace;
}
.rtl .social-share .social-share-item {
  float: right;
}
.rtl .social-share .social-share-fb {
  margin-right: 0;
  margin-left: 25px;
}
.rtl .social-share .social-share-twitter {
  width: 60px;
}
.rtl .social-share .social-share-google-plus {
  margin-left: 15px;
}
.rtl .pull-right {
  float: left !important;
}
.rtl .icon-caret-right:before {
  content: "\f0d9";
}
.rtl .s4linkedin {
  margin-right: 0 !important;
}
